: All session hosts are down!\($\| - Critical error dumped: pagos_\)
: (INFO): fd_pool: getsockopt(10.45.1.10 6396): Connection refused
: (INFO): fd_pool: \(getsockopt\|poll\)(10.45.1.\(40\|41\|218\) 9080): \(Connection refused\|Connection timed out\|No route to host\)
: regex_replacement pattern uses unknown back-reference (2) in \".\+\"
: Session host down mc1 => ch[0-9]\+.yapo.int.cl:1111
: (WARNING): No connection to redis: \(GET\|HGET\|HGETALL\) mcp1x
: (WARNING): sredisapi: -1 from fd_pool_get
